<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2552</idno>
            <idno type="nines">rce3823</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 42551 . Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2552" type="letter">
            <head>2552. Robert Southey to <ref type="a" target="people.html#MurrayJohn">John Murray</ref>, <date when="1815-02-11">11 February
                  1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Murray Esq<hi rend="sup">r</hi>/ Albemarle Street/ London
                  <lb/>Stamped: KESWICK/ 298<lb/> Postmark: E/ 13 FE 13/ 1815<lb/>Watermark: J DICKINSON &amp; Co/ 1811<lb/>Endorsement: 1815 Feb<hi
                     rend="sup">y</hi> 11/ Southey Rob<hi rend="sup">t</hi> Esq<lb/> MS: National Library of Scotland, MS 42551. ALS; 4p.
                  <lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> I forgot when writing yesterday to thank you for the sheets of Park, &amp; likewise to say something concerning them,
               which, if your life be not printed, it may perhaps be worth while to suggest to his biographer.<note n="1" place="foot" resp="editors">
                  The explorer Mungo Park (1771–1806; <title>DNB</title>). He died, probably from drowning, during an expedition to trace the route of
                  the Niger. Southey seems to have been sent pre-publication sheets of <title>Journal of a Mission to the Interior of Africa in the
                     Year 1805. Together with Other Documents, Official and Private, Relating to the Same Mission. To Which is Prefixed an Account of
                     the Life of Mr. Park</title>, which was published by John Murray in 1815 and reviewed by John Barrow (1764–1848;
                     <title>DNB</title>) in <title>Quarterly Review</title>, 13 (April 1815), 120–151.</note>
            </p>
            <p rend="indent1"> That Mungo Park is dead there can be very little doubt, but I entirely disbelieve the account which is given of his
               death.</p>
            <p rend="indent1"> I do not believe that such a river as the Niger flows <hi rend="ital">thro</hi> a rock &amp; is navigable thro it. Such
               a ‘wonder of the world’ would have been heard of at some time or other, Herodotus would have known it (who knew in what course the
               Niger flows)<note n="2" place="foot" resp="editors"> The historian Herodotus (c. 484–425 BC), <title>Histories</title>, Book 2,
                  paragraph 32, relates the story of some travellers from Libya who explored the Sahara until they came to a great river flowing East.
                  Modern scholars have been sceptical that this was the Niger.</note> – &amp; the Portugueze who were at Timbuctoo three hundred years
               ago would have known it.<note n="3" place="foot" resp="editors"> John II (1455–1495; King of Portugal 1481–1495) sent embassies to all
                  the great trading cities of West Africa, including Timbuktu.</note>
            </p>
            <p rend="indent1"> But supposing this fact to be admitted (tho <del>I</del> upon it alone I should repeat the whole story) the other
               circumstances are grossly improbable. <del>under</del> &lt;In&gt; the <del>circumstance</del> &lt;situation&gt; which are &lt;there&gt;
               represented Park would have done <del>of</del> one of three things; – he would have turn’d back, – or he would have landed &amp;
                  <del>xxx</del> given up the property which tempted the Africans to this attack, – or lastly he would, having the current in his
               favour have fairly run the gauntlet, – it was hit, or miss, – if he once got under the rock he was safe. But he is represented as
               making his negroes <del>kept</del> &lt;keep&gt; the boat back against the stream, whilst he &amp; his party fought. <del>against</del>
               – Indeed there is nothing in romance more incredible than all this.<note n="4" place="foot" resp="editors"> This and the preceding two
                  paragraphs critique the account of Mungo Park’s death from ‘Amadi Fatouma’s Journal’, published in <title>Journal of a Mission to
                     the Interior of Africa in the Year 1805. Together with Other Documents, Official and Private, Relating to the Same Mission. To
                     Which is Prefixed an Account of the Life of Mr. Park</title> (London, 1815), p. 330. This described how Park and his party were
                  attacked at a point on the Niger where: ‘There is … a rock across the whole breadth of the river … there is a large opening in that
                  rock in the form of a door, which is the only passage for the army to pass through …. The people began to attack him … overpowered
                  by numbers and fatigue, and unable to keep up the canoe against the current, and no probability of escaping, Mr. Park told hold of
                  one of the white men, and jumped into the water … they were drowned in the stream in attempting to escape’.</note>
            </p>
            <p rend="indent1"> Park’s plan was a very unwise one, &amp; his conduct towards his people when they fell sick, inhuman to the last
               degree. Wherever a man sickened it was his duty to have left him at the first inhabited place, with assurances to the inhabitants of
               ample payment if they delivered him at the coast. But for a medical man to drag them along when they could not sit upon the saddle, –
               &amp; leave them dying upon the road, – or to be eaten by beasts before they were dead – it is monstrous! monstrous!<note n="5"
                  place="foot" resp="editors"> Park’s expedition was plagued by illness, and he insisted on taking the sick along with him whenever
                  possible, though many succumbed to the depredations of disease or wild animals. See, for example, the death of William Hall, a
                  member of Park’s party, who was ‘killed by the wolves in the hut during the night’, <title>Journal of a Mission to the Interior of
                     Africa in the Year 1805. Together with Other Documents, Official and Private, Relating to the Same Mission. To Which is Prefixed
                     an Account of the Life of Mr. Park</title> (London, 1815), p. 289.</note>
            </p>
            <p rend="indent7"> ____</p>
            <p rend="indent1"> I return the proof by this post:<note n="6" place="foot" resp="editors"> Possibly a proof of Southey’s review of
                  Meriweather Lewis (1774–1809) and William Clark (1770–1838), <title>Travels to the Source of the Missouri River, and Across the
                     American Continent to the Pacific Ocean</title> (1814), <title>Quarterly Review</title>, 12 (January 1815), 317–368. This issue
                  of the <title>Quarterly</title> was published on 23 March 1815. Southey had promised to return a proof on 10 February, but it was
                  perhaps not sent, and was dispatched on 11 February instead; see Southey to John Murray, 10 February 1815, Letter 2551.</note>
               Should you cast your eye upon it you will see how important it is that I should correct these things myself: so many are the little
               errors which occasion great inaccuracies &amp; gross blunders, &amp; which none but the author could at a glance detect: To say nothing
               of those little alterations which improving either the perspicuity of a sentence, or its mere sound, <del>make xx xx xx</del> &lt;are
               felt in&gt; the general effect of the style.</p>
            <p rend="indent1"> And now let me solicit a favour of you. I never complain of alterations in my articles, or remonstrate against them, –
               tho it is not possible that any mans writings can suffer more from mutilation, because no man <del>can</del> takes <del>more</del>
               &lt;such&gt; pains to render them coherent, &amp; make the transitions natural: the cutting out part of a paragraph destroys this, –
               &amp; the parts which are then joined together look as a hand would do if it could be fixed to the elbow after the arm were taken away.
               I say this in confidence, – &amp; what I have to ask <del>xx</del> is, that as the articles are always set up as they are printed, I
               should be greatly obliged to you if in future you would have a second set of proofs struck off which I might preserve for my own
               satisfaction &amp; use: much being lost in this way, of which I might sometimes be glad to avail myself.</p>
            <p rend="indent1"> You see I have bestowed some rhymes upon Capt Lewis &amp; Clarke.<note n="7" place="foot" resp="editors"> The rhymes
                  were: ‘Ye plains where sweet Big-muddy rolls along,/ And Tea-Pot, one day to be famed in song,/ Where swans on Biscuit and on
                  Grindstone glide,/ And willows wave upon Good Woman’s side!/ How shall your happy streams in after time/ Tune the soft lay and fill
                  the sonorous rhyme!/ Blest bards, who in your amorous verse will call/ On murmuring Pork and gentle Cannon-Ball;/ Split-Rock, and
                  Stick-Lodge, and Two-Thousand Mile,/ White-lime, and Cupboard, and Bad-humour’d Isle!/ Flow, Little-Shallow, flow! and be thy
                  stream/ Their great example, as it will their theme!/ Isis with Rum and Onion must not vie,/ Cam shall resign the palm to
                  Blowing-Fly,/ And Thames and Tagus yield to great Big-Little-Dry’, <title>Quarterly Review</title>, 12 (January 1815),
                  335–336.</note> This is not usual in a review, but the occasion was tempting.</p>
            <closer>
               <salute rend="indent1"> Believe me my dear Sir</salute>
               <salute rend="indent2"> yrs very truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1815-02-11">11 Feb<hi rend="sup">y</hi>. 1815</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
